Subject: Re: bug#71200: TRAMP: Trying to do a project-find-file or (find-directory) using the podman method causes a (wrong-type-argument stringp nil) error

From: alexis purslane <[email-masked]>
Date: Wed, 29 May 2024 14:41:47 +0000

Alright, git-cloned, patched, compiled, and loaded tramp-container.el 

and it works perfectly!! Thank you so much! :D This will be great for me
and a couple other Emacs users I know experimenting with the distrobox
workflow. 

Sent with Proton Mail secure email.

On Wednesday, May 29th, 2024 at 2:06 PM, Michael Albinus <[email-masked]> wrote:

> Alexis Purslane [email-masked] writes:
> 

> Hi Alexis,

> > I'm so sorry I keep removing CC I'm not used to communicating over email
> > like at all (post-2000s-baby problems). Thanks for being so patient!
> 

> Don't worry. I'm ca 45 years older, and I'm sure I do lot of things
> today's people don't understand :-)
> 

> For example, strictly bound to email communication. No whatsapp or other
> devils.
> 

> Best regards, Michael.